MantisBT
Mantis Bug Tracker Workflow

View Revisions: Issue #28640 All Revisions ] Back to Issue ]
Summary 0028640: BRepBuilderAPI_Transform build invalid shape
Revision 2017-04-07 16:22 by msv
Steps To Reproduce gp_Trsf _mirror_trsf;
_mirror_trsf.SetMirror(gp_Ax2(gp_Pnt(0, 0, 0), gp_Dir(1, 0, 0)));

_shape = BRepBuilderAPI_Transform(_origin_shape, _mirror_trsf)

## Draw script ##
restore origin_copy.brep a
tmirror a 0 0 0 1 0 0
checkshape a
Revision 2017-04-07 12:51 by devocctgp
Steps To Reproduce gp_Trsf _mirror_trsf;
_mirror_trsf.SetMirror(gp_Ax2(gp_Pnt(0, 0, 0), gp_Dir(1, 0, 0)));

_shape = BRepBuilderAPI_Transform(_origin_shape, _mirror_trsf)


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker